@charset "utf-8";
@import url(https://fonts.googleapis.com/css2?family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Lato:wght@900&family=Rajdhani:wght@300;400;500;600;700&display=swap);



#custom-search-input {
	margin: 0;
	margin-top: 10px;
	padding: 0;
}

#custom-search-input .search-query {

	border: 0;
	padding: 0.5rem 1.75rem;
	/*! border-top-right-radius: 20px !important; */
	/*! border-bottom-right-radius: 20px !important; */
}

#custom-search-input button {
	border: 0;
	background: none;
	padding: 2px 15px;
	position: relative;
	left: 0;
	margin-bottom: 0;
	color: #fff;
	font-weight: bolder;
	z-index: 99999;
	background: #D9230F;
	border: 0;
	border-top-right-radius: 20px !important;
	border-bottom-right-radius: 20px !important;
	border-radius: 0;
}

.search-query:focus+button {
	z-index: 3;
}

#Search_College {
	position: absolute;
	bottom: 7%;
	left: 21%;
	right: 15px;
}

.cont-icntxt {
	color: #0a6cb5;
	margin: 0px;
}

.level-three a {
	color: #fff383;
}

.cont-icn.pio {
	height: 62px;
	line-height: 50px;
	width: 70px;
	float: left;
	font-size: 1.5em;
	margin-right: 16px;
	text-align: center;
	border: 1px solid #0000001a;
	border-radius: 5px;
}

.table thead tr th {
	background-color: #444;
	color: #fff;
}

.form-group {
	margin-bottom: 1em;
}

.fancybox-thumbs {

	z-index: 1 !important;
}

.info-wrap .dbox .icon {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: rgb(0 0 0 / 10%);
}

.info-wrap .dbox .icon span {
	font-size: 20px;
	color: #4e4e4e;
}

.info-wrap .dbox p {
	line-height: 40px;
	margin: 0;
	margin-left: 1em;
}

.info-wrap .dbox {
	margin-bottom: 1em;
}

.info-wrap .dbox p span {
	font-weight: 700;
}

.title-caption {
	position: absolute !important;
	z-index: 999;
	background: #d9d9d9;
	color: #000;
	left: 0 !important;
	right: 0 !important;
	width: 100% !important;
	height: 50px;
	display: flex;
	bottom: 0px !important;
	top: auto !important;
}

.inner-section {
	background-color: #f1f1f1;
	padding: 0;
}

.samuel_title h1,
.samuel_title h2,
.samuel_title h4 {
	font-weight: 900;
	color: #282828
}

.sub-contentarea {
	padding: 20px;
	box-shadow: 0px 0px 25px rgb(0 0 0 / 6%);
	background-color: #fff;
	/* border-radius: 10px; */
	min-height: 300px;
}

.filter-box {
	background: #ededed none repeat scroll 0 0;
	box-sizing: border-box;
	margin-bottom: 5px;
	width: 100%;
}

table#ContentPlaceHolder_Body_gvgovernOrder,
#ContentPlaceHolder_Body_gvcircular {
	font-size: 12px;
	background: transparent;
}

.filter-box td {
	padding: 10px;
}

.filter-box input[type="submit"] {
	background: #177ebe !important;
	border: 0 solid #ff0000;
	color: #ffffff;
	padding: 7px 10px;
	width: 100%;
}

.filter-box input[value="reset"],
.reset {
	background: #e25051;
}

.reset-se {
	background: #e25051 !important;
}

.filter-box input[type="text"]:focus {
	border: 1px solid #177ebe;
	color: #177ebe;
}

.filter-box input[type="text"] {
	border: 1px solid #b3b3b3;
	padding: 5px;
	width: 100%;
}

.filter-box select {
	border: 1px solid #abaaaa;
	padding: 5px;
	width: 100%;
}

.fonts1,
.number ul li h1 {
	font-family: Rajdhani, sans-serif
}

.foot-bottom ul,
.leader ul,
.social_icons,
.top_bar_info,
.vticker ul,
ol li,
ul li {
	list-style: none
}

.Startup .main-title,
.Startup .sub-hadding,
.depdiv .dep-name h4,
.foot a,
.fourth-section h3,
.logoname .eng-name,
.overlay .btn,
.pageheading,
.primarymenu .navbar-nav>li>a,
.samuel_title,
.vticker ul li .ndate,
footer h4 {
	text-transform: uppercase;
}

.time {
	opacity: 0.7;
}

.linkuva:hover {
	border-color: #000;
	color: #e22223;
}

.linkuva {
	padding: 7px 30px;
border: 2px solid #0a6cb5;
border-radius: 25px;
text-align: center;
color: #0a6cb5;
text-decoration: none;
transition: .3s all;
margin-top: 3em;
display: table;
float: right;
background-color: #f7edc9;
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.29);
font-weight: bold;
}

.playstore {
	position: absolute;
	display: inline-table;
	top: -28px;
	padding: 1rem ;
	border: 0;
}

.playstore img {
	padding: 0;
}

.linkuva-online {
	padding: 4px 30px;
	/* display: grid; */
	/* width: 196px; */
	border: 2px solid #959595;
	border-radius: 20px;
	text-align: center;
	margin: 0 auto;
	color: #5e5e5e !important;
	text-decoration: none;
	font-weight: 600;
	text-transform: uppercase;
}

a:hover {
	color: #0a58ca;
}

@keyframes blinker {
	50% {
		opacity: 0;
	}
}

section {
	padding: 30px 0
}

header {
	position: relative;
	z-index: 10;
	background-repeat: no-repeat;
	background-position: right center
}

.medical {
	position: absolute;
	bottom: -30px;
	left: -50px;
}

.medical img {
	width: 150%;
}

.content-about {
	font-size: initial
}

.Colleges {
	margin-top: 1.3em
}

.Quick_Links li {
	display: flex;
	padding: 17.9px 0;
	border-bottom: 1px solid #00000014
}

.Quick_Links ul li:nth-child(5) {
	border-bottom: 0 solid #00000014
}

.Quick_Links ul li a {
	color: #85a844
}

.Quick_Links ul li a:hover {
	color: #5a5a5a !important
}

.Quick_Links ul li:nth-child(2) a,
.Quick_Links ul li:nth-child(4) a {
	color: #1fb0c9
}

.Quick_Links ul {
	padding: 0;
	margin: 5px
}

.Quick_Links li span {
	float: left;
	width: 60px;
	text-align: center;
	margin-right: 10px
}

.Quick_Links li a {
	font-size: 1.2em;
	font-weight: 500
}

.samuel_title {
	font-family: Lato, sans-serif;
	transform: rotate(90deg);
	position: absolute;
	top: 8px;
	left: 180px;
	color: #fff;
}

.samuel_title h2 {
	opacity: .5;
	font-size: 20px;
	/*! line-height: 8px */
}

.samuel_title h1 {
	opacity: .7;
	font-size: 27px;
	/*! line-height: 20px */
}

.samuel_title h4 {
	opacity: .5;
	font-size: 18px;
	line-height: 10px;
}

.Government-Orders .title {
	background: #282828;
	padding: 12px 13px
}

.main-title {
	position: relative;
	margin-bottom: 15px;
	font-weight: 700
}

.main-title span {
	color: #0073d9;
	font-size: 1.2em;
}

.main-title:before {
	height: 2px;
	width: 34%;
	content: '';
	position: absolute;
	background-color: #fe8800;
	top: 35px
}

.Government-Orders .events li,
.about-us .btn-danger,
.banner-section,
.logo,
.logo img,
.primarymenu,
.top-nav,
.videobg {
	position: relative
}

.top_bar_info {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0
}

.card-header i {
	display: inherit;
	margin-right: 15px;
	float: left;
	font-size: 22px;
	color: #f38f44
}

.card-news {
	padding: 0 15px
}

.vewall:hover {
	color: #0a8d26
}

.viewall-link {
	float: right
}

.viewall-link a {
	color: #000;
	text-decoration: none
}

.rit-box ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
	padding: 0
}

.rit-box ul li {
	padding: 10px;
	border: 2px solid #e7e7e7
}

.Government-Orders .events li:before {
	content: url(../images/goicon.png);
	position: absolute;
	background-color: #1f3b7a;
	padding: 14px;
	border-radius: 50%;
	left: 0;
	top: 15px;
	text-align: center
}

.eventcard .card-header {
	padding: 18px 15px;
	margin-bottom: 0;
	background-color: #0000;
	border-bottom: 0
}

.heder-contact-detalts {
	font-weight: 600;
	display: flex;
	gap: 30px;
	align-items: center;
	margin-top: 27px;
	padding-left: 0
}

.heder-contact-detalts li {
	display: flex;
	gap: 15px;
	align-items: center
}

.Government-Orders .events li {
	margin: 7px 1px;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	padding-bottom: 11px;
	padding-top: 12px;
	padding-left: 59px;
	color: #2a2a2a;
	top: -12px;
	font-weight: 500
}

.hi-btn,
.pwdarea li .theame,
.search a {
	color: #fff;
}

.logo {
	left: 0;
	top: 0;
	padding: 10px 6px 10px 46px;
	display: flex;
	flex-wrap: wrap
}

.logo img {
	z-index: 5;
	max-width: 100%
}

.logo-colm {
	width: 95px;
	padding: 0 10px 0 0;
	border-right: 1px solid #cccccc3d
}

.about-us .btn-danger {
	color: #fff;
	background-color: #dd3a45;
	border-color: #c61d02;
	border-radius: 0
}

.news-section .Government-Orders .card {
	border-radius: 0;
	display: block;
	position: relative;
	z-index: 2;
	margin-bottom: 0;
	min-height: 442px;
	border: 0;
	box-shadow: 2px 3px 6px 2px #e5e5e5
}

.go-icon {
	background: #1f3b7a;
	border-radius: 50%;
	height: 44px;
	width: 44px;
	display: inline-block;
	float: left;
	margin-right: 18px;
	padding: 10px
}

.section-first,
.updates {
	background-repeat: no-repeat
}

.logoname {
	padding: 10px 0 0 15px
}

.logoname .hindi-name {
	color: #303030;
	font-family: 'Tiro Devanagari Sanskrit', serif;
	margin-bottom: 0;
	font-size: 2.3em;
	line-height: normal;
	font-weight: 400
}

.logoname .hindi-line {
	margin-bottom: 0;
	font-size: .9em;
	color: #000
}

.logoname .eng-name {
	font-size: 1.7em;
	font-weight: 800;
	margin-bottom: 2px;
	color: #0a6cb5
}

.logoname .eng-line {
	font-weight: 600;
	font-size: .9em;
	margin-bottom: 0;
	color: #000
}

.madhoji {
	width: 116px;
	height: 115px;
	padding: 8px;
	box-sizing: border-box;
	margin-left: 37px
}

.brand-items,
.program-section .card,
.serachbar,
.top-nav,
.top-nav ul.topleft_menu li a:hover::before a {
	width: 100%
}

.madhoji img {
	max-width: 100%;
	border-radius: 50%;
	border: 4px solid #d9d9d9
}

.top-nav {
	background-color: #4dbfa5;
	padding: 0 40px;
	height: 4px;
	z-index: 999
}

.top-nav ul {
	margin: 0
}

.top-nav ul.pwdarea li a img {
	width: 22px;
	/* margin-top: 4px; */
}

.top-nav li {
	list-style-type: none;
	float: left
}

.top-nav li a:hover {

	text-decoration: none;
	opacity: .89
}

.top-nav .btn-xs {
	padding: 3px 4px;
	line-height: 1.5;
	border-radius: 0;
	border: 1px solid rgba(255, 255, 255, .5);
	background-color: #fff;
	color: #333;
	font-weight: 700
}

.top-nav .btn-black {
	padding: 3px 6px;
	font-size: 10px;
	line-height: 1.5;
	border-radius: 0;
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, .1);
	color: #fff
}

.top-nav .btn-blue,
.top-nav .btn-yellow {
	font-size: 12px;
	line-height: 1.1;
	border-radius: 0;
	color: #fff
}

.top-nav .btn-blue {
	padding: 4px 8px;
	border: 0 solid #000;
	background-color: #00b9be
}

.top-nav .btn-yellow {
	padding: 4px 6px;
	border: 0 solid #d8470e;
	background-color: #f57d57
}

.pwdarea li .fontresize,
.pwdarea li .theame {
	text-align: center;
	margin-top: 3px;
	border-radius: 50%;
	display: block;
	text-decoration: none;
	box-sizing: border-box
}

.top-nav .input-sm {
	height: 21px;
	margin: 0;
	padding: 0 10px;
	border-radius: 0
}

.top-nav .navbar-right {
	float: right !important;
	margin-bottom: 0;
	margin-right: -15px;
	margin-top: -1px
}

.top-nav .defTheme {
	color: #fff;
	padding: 3px 6px
}

.hi-btn {
	padding: 3px 2px;
	display: block;
	text-decoration: none
}

.language {
	padding: 0 !important
}

.top-nav ul.pwdarea {
	float: right !important;
	position: absolute;
	right: 0;
	top: 3px;
	padding-right: 5%;
	background: #4dbfa5;
	z-index: 9
}

.top-nav ul.pwdarea::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 42px solid #4dbfa5;
	border-left: 55px solid transparent;
	position: absolute;
	left: -54px;
	top: -10px;
}

.search a i {
	color: #fff;
}

.top-nav ul.pwdarea li {
	padding: 0px 5px 3px 7px;
	font-weight: 600
}

.title h4,
.top-nav ul.topleft_menu li {
	font-weight: 400
}

.search a {
	font-size: 18px;
	margin-top: 5px !important;
	display: block;
	color: #000 !important;
}

.pwdarea li .fontresize {
	line-height: 15px;
	font-size: 14px;
	background-color: #fff;
	padding: 3px 4px;
	height: 24px;
	width: 24px;
	color: #4e4e4e;
}

.pwdarea li .theame {
	line-height: 18px;
	background-color: #0f64b9;
	font-size: 13px;
	height: 23px;
	width: 23px
}

.brand-items .owl-pagination,
.primarymenu .navbar-nav .dropdown-menu>li>a .sub-arrow,
.pwdarea li:first-child::before,
.pwdarea li:nth-child(11)::before,
.pwdarea li:nth-child(12)::before,
.pwdarea li:nth-child(13)::before,
.pwdarea li:nth-child(14)::before,
.pwdarea li:nth-child(15)::before,
.pwdarea li:nth-child(2)::before,
.serachbar,
.vticker .arw,
.vticker .dtype,
.vticker .fa-file-pdf-o {
	display: none
}

.pwdarea li .green {
	background-color: #15cc44
}

.pwdarea li .yellow {
	background-color: #fe8800
}

.pwdarea li .red {
	background-color: #ed5564
}

.pwdarea li .violet {
	background-color: #8c2de4
}

.pwdarea li .contrast {
	background-color: #8f8f8f
}

.top-nav ul.pwdarea li.language a img {
	margin-top: 0
}

.top-nav ul.topleft_menu {
	text-align: left;
	padding: 0;
	margin: 0;
	min-height: auto
}

.top-nav ul.topleft_menu li a {
	padding: 5px 8px;
	display: block;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase
}

.top-nav ul.topleft_menu li a:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	background-color: #e0ab1b;
	width: 0%;
	transition-duration: .3s
}

.top-nav ul.topleft_menu li a:hover {
	background-color: #fff;
	color: #003c72
}

.top-nav ul.topleft_menu li:last-child a {
	border-right: 0 solid #3e3d3d
}

.top-nav ul.topleft_menu .dropdown li {
	float: none
}

.videobg {
	overflow: hidden;
	max-height: 496px;
	background-color: #000;
	z-index: 0
}

.videobg video {
	width: 100% !important;
	opacity: 1;
	margin-top: -129px
}

.banner-section {
	z-index: 0
}

.dropdown-menu .has-submenu:after {
	font-family: FontAwesome;
	content: "\f0da";
	position: absolute;
	right: 8px
}

.pwdicon>a:after {
	content: close-quote
}

.primarymenu {
	margin: 0 auto;
	z-index: 5;
	padding: 0 60px;
	background-color: #4dbfa5;
	box-shadow: -13px 0px 15px rgb(0 0 0 / 25%);
}

.primarymenu .navbar {
	padding-bottom: 0;
	padding-top: 0
}

.searchbar .search-btn,
.searchbar .search-input {
	height: 40px;
	position: relative;
	padding: 0 15px;
	margin: 0
}

.primarymenu .navbar-nav>li>a {
	padding: 10px 13px !important;
	color: #fff;
	transition-duration: .3s;
	display: block;
	text-decoration: none;
	font-weight: 700
}

.primarymenu .navbar-nav>li.show>a,
.primarymenu .navbar-nav>li>a:hover {
	color: #747474;
	background-color: #fff
}

.primarymenu .navbar-nav .dropdown-menu {
	min-width: 240px !important;
	padding: 0;
	border-radius: 0;
	background-color: #fff;
	box-shadow: 20px 20px 25px rgba(0, 0, 0, .5)
}

.primarymenu .navbar-nav .dropdown-menu>li>a {
	color: #000;
	padding: 8px 15px;
	font-size: .85em;
	display: block;
	text-decoration: none
}

.primarymenu .navbar-nav .dropdown-menu>li.show>a,
.primarymenu .navbar-nav .dropdown-menu>li>a:hover {
	background-color: #e22023 !important;
	color: #fff !important
}

.searchbar {
	margin-top: 15px;
	margin-bottom: 25px;
	text-align: left
}

.searchbar .search-input {
	background-color: #fff;
	width: 90%;
	border: 1px solid #eee;
	z-index: 0
}

.searchbar .search-btn {
	border: 0;
	z-index: 2;
	right: -70%;
	background-color: #e3282a;
	color: #fff;
	border-radius: 100px;
	top: -40px;
}

.serachbar,
.serachbar .search-wrap {
	position: fixed;
	transition-duration: .3s;
	box-shadow: 0 0 15px rgba(0, 0, 0, .2);
	top: 0;
	height: 100%;
	right: 0
}

.serachbar {
	z-index: 50;
	background-color: rgba(19, 66, 107, .8);
	left: 0;
	margin: 0 auto
}

.inner-banner,
.news-section,
.pwdarea li,
.title,
.title h2,
.updates,
.vticker ul li {
	position: relative
}

.serachbar .search-wrap {
	width: 400px;
	background-color: #fff;
	box-sizing: border-box;
	padding: 25px
}

.serachbar .search-wrap h4 {
	text-align: left;
	color: #182b49
}

.depdiv .dep-logo img,
.depdiv .dep-name,
.foot,
.foot-bottom ul,
.foot-bottom ul.social-circle,
.footer_name,
.fourth-section .icon,
.leader ul li .dep-logo,
.level-three p,
.number ul li .box,
.overlay,
.owl-next,
.owl-prev,
.pageheading,
.social-media h4,
.social_icons li a {
	text-align: center
}

.serachbar .search-wrap h5 {
	margin-bottom: 20px
}

.serachbar .search-wrap h4 span {
	display: inline-block;
	float: right;
	cursor: pointer;
	font-size: 17px;
	position: absolute;
	left: -40px;
	color: #ffffff;
}

.search .open,
.vticker ul li span {
	display: block
}

.serachbar .search-wrap p a {
	color: #182b49 !important
}

.section-first {
	padding: 30px 0;
	background-image: url(../images/welcomebg.png);
	background-position: left center
}

.news-section {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff
}

.updates {
	background-color: #fbf5ed;
	border-top: 15px solid #fff;
	border-bottom: 15px solid #fff;
	border-right: 15px solid #fff;
	padding: 40px 80px 40px 40px;
	background-image: url(../images/wave-41442.png);
	background-position: 0 453px;
	background-size: 100%
}

.leader h3,
.updates h3 {
	color: #13426b
}

.leader ul {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap
}

.leader ul li {
	margin-bottom: 0;
	box-sizing: border-box;
	width: 50%;
	padding: 7px
}

.leader ul li:last-child {
	padding-bottom: 2px
}

.leader ul li .depdiv {
	width: 100%;
	padding: 5px;
	border-radius: 8px;
	background: #4dbfa5;
	min-height: 185px;
	border: 2px solid #ffe7bc
}

.colleges ul li a:hover {
	opacity: .5
}

.leader ul li .depdiv:hover {
	background: #fff;
	border: 2px solid #ffe7bc
}

.leader ul li .dep-logo {
	width: 80px;
	margin-bottom: 5px !important;
	border: 2px solid #17469c;
	border-radius: 100px;
	margin: auto;
	background: #fff;
	padding: 5px
}

.leader ul li .dep-name p {
	font-size: .75em;
	color: #000;
	margin-bottom: 0
}

.depdiv .dep-logo img {
	max-width: 100%;
	border-radius: 50%;
	border: 0 solid rgba(0, 0, 0, .5)
}

.depdiv .dep-name {
	width: 100%
}

.depdiv .dep-name h4 {
	margin: 0 0 2px;
	padding: 0;
	color: #0c3e9a;
	font-size: .89em;
	font-weight: 700
}

.depdiv .dep-name a {
	color: #ffd40a;
	text-decoration: none
}

.pwdicon>a {
	color: #fff !important
}

.pwdicon .dropdown-menu {
	min-width: 50px;
	padding: 0
}

.pwdicon .dropdown-menu li {
	float: none;
	padding: 3px 5px !important
}

.about-us p {
	font-size: 15px
}

.pwdicon .dropdown-menu li a {
	margin: 0 auto
}

.title h4 {
	font-size: 20px;
	display: inline-flex
}

.vticker {
	height: 400px !important;
	margin-bottom: 0;
	overflow: auto;
	scrollbar-width: thin;
	scrollbar-color: rgba(0, 0, 0, .0) rgba(255, 255, 255, .0);
	transition-duration: .3s
}

.vticker:hover {
	scrollbar-color: rgba(0, 0, 0, .2) rgba(255, 255, 255, .0)
}

.vticker::-webkit-scrollbar {
	width: 8px
}

.vticker::-webkit-scrollbar-track {
	background: rgba(255, 255, 255, 0)
}

.vticker::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0);
	transition-duration: .3s
}

.vticker:hover::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, .2)
}

.vticker .dsize {
	font-size: .8em;
	color: #737373 !important;
	margin-top: 5px
}

.vticker ul {
	margin: 0;
	padding: 0
}

.vticker ul li {
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	padding: 0 8px 10px 65px
}

.vticker ul li:before {
	content: url(../images/goicon.png);
	position: absolute;
	left: 0;
	height: 50px;
	width: 54px;
	top: 10px
}

.vticker ul li a {
	display: block;
	color: #151515;
	text-decoration: none;
	font-size: 15px;
	line-height: 21px
}

.vticker ul li .ndate {
	font-weight: 700;
	margin-bottom: 0;
	margin-top: 5px;
	color: #17469c
}

.vticker ul li .dsize {
	color: #666;
	font-size: .8em
}

.title h2 {
	color: #000;
	border-left: 3px solid #c61d02;
	padding-left: 15px;
	font-size: 1.5em
}

.title h2 span {
	color: #c61d02
}

.section-second {
	padding: 30px 0;
	background: #eee
}

.box-shadow {
	padding: 20px;
	border-radius: 15px;
	box-shadow: 0 0 15px rgba(0, 0, 0, .2)
}

.colleges ul,
.number ul,
.padding0 {
	padding: 0
}

.overlay {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	height: 0%;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, .5);
	z-index: 2;
	padding: 50% 0;
	transition-duration: .5s;
	opacity: 0
}

.overlayhover {
	transition-duration: .2s
}

.overlayhover:hover .overlay {
	height: 100%;
	opacity: 1;
	transition-duration: .2s
}

.social_icons {
	padding: 0;
	display: flex;
	gap: 5px;
	justify-content: center;
	position: absolute;
	bottom: 19px;
	margin: auto;
	width: auto;
	/* left: 60%; */
}

.social_icons li a {
	color: #254260;
	margin-bottom: 0;
	font-size: large;
	height: 35px;
	width: 35px;
	border-radius: 102px;
	line-height: 30px;
	display: block;
	border: 1px solid #fff;
	display: block;
	padding: 8px;
}

.social_icons li a .fa {
	display: block;
}

.social_icons li a:hover img {
	opacity: .8;
	filter: grayscale(1)
}

.social_icons li:first-child a {
	border-color: #3a67b2;
	color: #3a67b2;
	background: #fff0
}

.social_icons li:first-child a:hover {
	border-color: #3a67b2;
	color: #fff;
	background: #3a67b2
}

.social_icons li:nth-child(2) a {
	border-color: #27ccea;
	color: #27ccea;
	background: #fff0
}

.social_icons li:nth-child(2) a:hover {
	border-color: #27ccea;
	color: #fff;
	background: #27ccea
}

.social_icons li:nth-child(3) a {
	border-color: #ab1010;
	color: #ab1010;
	background: #fff0
}

.social_icons li:nth-child(3) a:hover {
	border-color: #ab1010;
	color: #fff;
	background: #ab1010
}

.social_icons li:nth-child(4) a {
	border-color: #c92f9c;
	color: #c92f9c;
	background: #c92f9c00
}

.social_icons li:nth-child(4) a:hover {
	border-color: #c92f9c;
	color: #fff;
	background: #c92f9c
}

.brand-items {
	padding: 0;
	margin-top: 15px
}

.program-section .card {
	padding: 15px
}

.brand-items .brand-img {
	width: auto;
	height: 75px;
	display: flex;
	align-items: center
}

.brand-items .brand-img img {
	margin: 0 auto;
	max-width: 100%
}

.owl-next,
.owl-prev {
	overflow: hidden;
	border: 0px solid #979ba7;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	cursor: pointer;
	top: -47px;
	left: auto !important;
	right: 55px;
	font-size: 27px;
	line-height: 0;
	margin: 0 0 0 10px;
	background: transparent !important;
}

.brand-items .owl-buttons {
	position: absolute;
	right: 0;
	bottom: -50px;
	left: 0;
}

ul.Newsletter.owl-carousel.owl-theme {
	padding: 0;
	margin-top: 2em;
	z-index: 999
}

.therd-section {
	background: url(../images/grdenbg.png) 0 0/cover;
	width: 100%;
	z-index: -1;
	position: initial !important;
	padding: 30px 0
}

.Government-Orders .events .date {
	display: block;
	color: #e14c3d;
	font-weight: 700
}

.therd-section .main-title:before {
	background-color: #0d3f99
}

.therd-section .main-title {
	color: #fd8469
}

.top-nav ul.pwdarea li.feedback-btn,
.top-nav ul.pwdarea li.tenders-btn {
	padding: 6px
}

.top-nav ul.pwdarea li.feedback-btn a {
	background: #747474;
	padding: 5px 25px;
	color: #fff !important;
	text-decoration: none;
	border-radius: 26px
}

.top-nav ul.pwdarea li.tenders-btn a {
	background: #2ecc71;
	padding: 5px 18px;
	color: #fff !important;
	text-decoration: none;
	border-radius: 26px
}

.top-nav ul.pwdarea li.feedback-btn a img,
.top-nav ul.pwdarea li.tenders-btn a img {
	width: 16px;
	filter: unset
}

.foot {
	padding: 1.2rem;
	background: #3860a917;
	border-radius: 0 0 20px 20px !important;
	border: 0
}

.colleges ul li a,
.number ul li .box {
	box-shadow: 9px 5px 8px rgb(0 0 0 / 9%);
	border-radius: 10px;
	line-height: 16px;
	font-weight: 600;
	min-height: 90px;
	text-decoration: none
}

.colleges ul li,
.important-links ul li {
	border-radius: 10px 0 0 10px;
	position: relative
}

.Government-Orders {
	box-shadow: -9px 5px 8px rgb(0 0 0 / 9%);
	border-radius: 20px;
	background-color: #ffffffe0
}

.foot a {
	color: #3860a9;
	font-weight: 600
}

.colleges ul li {
	padding: 10px 10px 0 0;
	margin-bottom: 7px;
	display: block;
	width: 50%;
	float: left
}

.colleges ul li a {
	display: flex;
	padding: 13px
}

.colleges ul li:nth-child(3),
.colleges ul li:nth-child(6),
.colleges ul li:nth-child(9) {
	padding-right: 0
}

.colleges ul li a img {
	margin-right: 10px;
	width: 60px;
	height: 60px
}

.samuel_hahnemann {
	margin-bottom: 1em;
	margin-left: -12px;
	position: relative;
}

.fourth-section {
	background: #4dbfa5;
	position: relative
}

.number ul li {
	margin: 10px;
	width: 46%;
	float: left
}

.number ul li .box {
	display: block;
	padding: 5px;
	background: #ffffff;
}

.number ul li h1 {
	color: #ff5f00;
	font-size: 2em;
	font-weight: 800;
	margin: 0
}

.number ul li p {
	font-size: 1em;
	margin: 0
}

.fourth-section .icon {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	row-gap: 0;
	padding: 30px 20px;
	background: #fff;
	border-radius: 0 60px 0 0 !important;
	margin-top: -110px;
	z-index: 999999999999999999999999999999;
	margin-left: -15px;
	box-shadow: -9px 5px 28px rgb(0 0 0 / 16%)
}

.fourth-section .icon li a {
	color: #565656;
	text-decoration: none;
	padding: 0;
	display: block
}

.foot-bottom ul.social-circle:before,
footer .address p:before,
footer .quick-contact p:before,
footer .technical p:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit;
	font-size: 40px;
	padding-right: .5em;
	color: #fff383
}

.fourth-section .icon li a:hover {
	opacity: .7
}

.fourth-section .icon li a img {
	display: block;
	margin: auto;
	/* margin-bottom: 10px; */
}

.fourth-section .icon li:nth-child(2),
.fourth-section .icon li:nth-child(5) {
	border-left: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9
}

.fourth-section .icon li:nth-child(8) {
	border-left: 1px solid #e9e9e9;
	border-bottom: 0 solid #fff;
	border-right: 1px solid #e9e9e9
}

.fourth-section .icon li:nth-child(4),
.fourth-section .icon li:nth-child(6) {
	border-left: 0 solid #fff;
	border-bottom: 1px solid #e9e9e9;
	border-right: 0px solid #224e87;
	border-top: 1px solid #e9e9e9
}

.fourth-section .icon li {
	transition: .3s;
	padding: 15px;
}

.fourth-section .icon li:hover p {
	color: #fe8800
}

.fourth-section .icon li a p {
	margin-bottom: 0;
	line-height: normal
}

.fourth-section .main-title {
	position: relative;
	margin-bottom: 15px;
	color: #fdae02
}

.fourth-section h3 {
	font-weight: 400;
	font-size: 15px;
	color: #000;
	margin: 0;
	text-transform: inherit;
	display: none;
}

.fourth-section p {
	color: #5e5e5e;
	line-height: 25px;
	font-weight: 500;
	margin: 0;
}

.custom-buttom {
	font-weight: 600;
	line-height: 18px;
	padding: 9px 20px
}

.custom-buttom:hover {
	color: #3c3531;
	background-color: #ffffff73;
	border-color: #e8742f
}

.Startup .main-title:before {
	height: 2px;
	width: 5%;
	content: '';
	position: absolute;
	background-color: #6dba70;
	top: 35px;
	left: 0;
	right: 0;
	margin: auto
}

.Startup .sub-hadding {
	font-weight: 800;
	color: #eca801
}

.Startup .main-title {
	position: relative;
	margin-bottom: 15px;
	color: #323489;
	font-size: 23px
}

.inner-banner:after,
.pageheading {
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	margin: 0 auto
}

.top-nav ul.pwdarea li.tenders-btn a:hover {
	background: #27a95e;
	transition: .3s
}

.top-nav ul.pwdarea li.feedback-btn a:hover {
	background: #181515;
	transition: .3s
}

.foot a:hover {
	opacity: .8
}

.copyright p {
	color: #fff
}

.important-links ul li:hover {
	background: #4e4e4e !important
}

.important-links ul li:first-child {
	background: linear-gradient(45deg, #ffba33 0, #bc6600 49%, #ffba33 100%)
}

.important-links ul li:nth-child(2) {
	background: linear-gradient(45deg, #a6ba00 0, #7b8a00 49%, #a6ba00 100%)
}

.important-links ul li:nth-child(3) {
	background: linear-gradient(45deg, #e95300 0, #ff8b00 49%, #e95300 100%)
}

.important-links ul li:nth-child(4) {
	background: linear-gradient(45deg, #ffcf71 0, #e39131 49%, #ffd27a 100%);
}

.important-links ul li:nth-child(5) {
	background: linear-gradient(45deg, #bdc958 0, #60662d 49%, #a6ba00 100%);
}

.important-links ul li:nth-child(6) {
	background: linear-gradient(45deg, #e57131 0, #e9a452 49%, #e36a27 100%);
}

.important-links ul {
	padding: 15px 0 0 15px
}

.important-links ul li {
	padding: 8px;
	margin-bottom: 6px;
	display: inline-block;
	width: 100%
}

.important-links ul li a {
	text-decoration: none;
	font-size: 1.1em;
	margin-left: 25px;
	display: table-cell;
	color: #fff;
	font-weight: 600;
	line-height: 35px
}

.important-links ul li img {
	width: 40px;
	float: left;
	margin-right: 10px
}

footer {
	background: #4dbfa5;
	font-size: .9em
}

footer h4 {
	color: #fff383;
	margin-left: 40px;
	/* margin-bottom: 0; */
}

footer .address p,
footer .quick-contact p,
footer .technical p {
	position: relative;
	padding-left: 40px;
	line-height: 21px;
	color: #ffffffab
}

footer .address p:before,
footer .quick-contact p:before,
footer .technical p:before {
	content: "\f041";
	position: absolute;
	top: 10px;
	left: 0
}

footer .quick-contact p:before {
	content: "\f095";
}

footer .technical p:before {
	content: "\f0ac";
}

.foot-bottom ul {
	margin: 0;
	padding: 0
}

.foot-bottom ul.social-circle {
	padding-left: 50px;
	margin-top: 8px;
	position: relative
}

.foot-bottom ul.social-circle:before {
	content: "\f0ac";
	position: absolute;
	top: -20px;
	left: 95px
}

.foot-bottom ul.social-circle li i {
	height: 28px;
	width: 28px;
	border: 1px solid #fff;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	font-size: 20px
}

.foot-bottom ul li {
	display: initial;
	box-sizing: border-box;
	float: left;
}

.foot-bottom ul li a {
	color: #fff;
	padding: 0 10px;
	border-right: 1px solid #fff;
	font-size: 1.1em
}

.foot-bottom .footer-links ul li a:focus,
.foot-bottom .footer-links ul li a:hover {
	color: #fff383;
	text-decoration: none
}

.foot-bottom ul li:last-child a {
	border-right: 0px
}

.foot-top {
	background-color: #5e5e5e;
	font-size: .9em;
	padding: 25px 0;
	border-bottom: 3px solid #202020
}

.pageheading {
	z-index: 5;
	padding-top: 4%;
	color: #fff
}

.breed,
.innerpage {
	margin-bottom: 15px
}

.pageheading h1 {
	font-size: 2.2em;
	display: inline-block;
	border: 5px double rgba(255, 255, 255, .2);
	padding: 10px 15px
}

.inner-banner:after {
	content: "";
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	z-index: 2;
	background-image: url(../images/inner-transparent.png);
	background-repeat: repeat
}

.footer_name:after,
.footer_name:before {
	height: 1px;
	width: 25%;
	content: '';
	position: absolute;
	background-color: #6e7177;
	top: 35px;
	z-index: 999
}

.innerpage {
	min-height: 457px
}

.breed {
	border-bottom: 1px solid #eee;
	padding: 15px
}

.breadcrumb {
	/* padding: 0; */
	/* background-color: rgba(255, 255, 255, 0); */
	/* margin-bottom: 0; */
}

.breadcrumb .active {
	color: #ffffff;
}

.breadcrumb li {
	color: #FFEB3B;
	margin: 0 5px
}

.breadcrumb>li+li::before {
	content: unset
}

.social-network li a {
	font-size: 1.6em
}

.inner-banner img {
	max-width: 100%;
	position: relative;
	z-index: 0
}

.footer-links {
	border-bottom: 1px solid rgba(255, 255, 255, .2);
	padding: 25px 10px;
	/* text-align: left; */
}

.top-bot-padd {
	font-size: 1.2em;
	margin-bottom: 2em
}

.level-three {
	padding: 5px 0;
	background: #202020;
	display: flex;
	color: #fff
}

.level-three p {
	font-size: 1.1em;
	line-height: 25px;
	color: #a9ffcb;
	margin: 0
}

.copyright {
	background: #202020;
	padding: 20px 0 10px
}

.footer_name {
	width: 70%;
	margin: auto;
	position: relative;
	color: #fff383;
	font-size: .999em
}

.footer_name:before {
	left: -13%
}

.footer_name:after {
	right: -13%
}

.footer_name a {
	color: #ffffffa3
}

.menu {
	position: relative;
	height: auto;
	background-color: #fff;
	overflow: hidden;
	box-shadow: 19px 0px 20px rgb(0 0 0 / 6%);
}

.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu>ul>li {
	display: none;
}

.menu ul .pagesubmenu>li>ul.pagesubmenu>li>a {
	padding-left: 35px;
}

.menu ul .pagesubmenu>li>ul.pagesubmenu>li>ul.pagesubmenu>li>a {
	padding-left: 60px;
}

.menu .submenu-indicator {
	-moz-transition: "transform .3s linear";
	-o-transition: "transform .3s linear";
	-webkit-transition: "transform .3s linear";
	transition: "transform .3s linear";
	float: right;
	font-size: 20px;
	line-height: 19px;
	position: absolute;
	right: 22px;
}

.menu>ul>li>a:before {
	position: absolute;
	height: 3px;
	width: 25%;
	bottom: -2px;
	background-color: #333;
	content: '';
}

.menu ul>li>ul>li>a:before {
	position: absolute;
	font-family: FontAwesome;
	height: 100%;
	width: 42px;
	bottom: 0px;
	background-color: #e32527;
	text-align: center;
	color: #fff;
	box-sizing: border-box;
	padding: 7px 0px 12px 0px;
	content: "\f0a4";
	left: 0;
	font-size: 19px;
}

.menu .submenu-indicator-minus>.submenu-indicator {
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.menu>ul>li.active>a {
	background: #FFCE08;
	color: #000;
}

.menu>ul ul>li:hover>a {
	color: #000;
	background-image: linear-gradient(90deg, #e32527 0%, #e3252700 88.92%);
}

.menu>ul>li>a {
	display: block;
	font-weight: 700;
	color: #333;
	margin: 0 0 15px;
	padding: 0 0 6px;
	position: relative;
	font-size: 1.2em;
	pointer-events: none;
}

.menu>ul>li>a:before {
	position: absolute;
	height: 3px;
	width: 25%;
	bottom: -2px;
	background-color: #333;
	content: '';
}

.menu ul>li>ul li a {
	color: #000;
	display: block;
	padding: 10px 0px 10px 48px;
	position: relative;
	text-decoration: none;
	white-space: normal;
	width: 100%;
	transition-duration: .2s;
	font-weight: 400;
	font-size: 0.9em;
	transition: all 0.2s ease 0s;
}

.menu ul>li>ul li a:hover {
	padding-left: 55px;
}

.menu>ul>li>a {
	/* display: block; */
	/* font-weight: 400; */
	/* border-bottom: 0px solid rgba(0, 0, 0, 0.09); */
	/* color: #333; */
	/* margin: 0 0 15px; */
	/* padding: 0 0 6px; */
	/* position: relative; */
	/* font-size: 1.5em; */
}

.menu>ul ul>li>a {
	border-bottom: dashed 1px rgba(0, 0, 0, .1);
	position: relative;
}

#textresizer li:first-child a .fa {
	font-size: 22px;
}

.pwdFxd {
	position: fixed;
	width: 100%;
}

.in-banner {
	background-color: #192138;
	background-image: url(../images/inner-banner.png);
	min-height: 190px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: relative
}

.inheading {
	position: absolute;
	left: 0;
	margin: 0 auto
}

.in-banner img {
	max-width: 100%;
	position: relative;
	margin: 0;
	padding: 0
}

.inheading {
	z-index: 3;
	padding: 0 65px;
	top: 66px;
	max-width: 670px
}

.in-banner li.item {
	margin: 0;
	list-style: none
}

.breed-crum-div-wrap {
	margin-bottom: 0;
	border-radius: 0;
	background-color: #fff;
	padding: 12px 63px;
	background-image: url(../images/background-body.png);
	border-bottom: 2px solid #eee
}

.breadcrumb {
	font-size: 0.9em;
	/* margin-bottom: 0; */
	/* background-color: transparent; */
	margin-top: 1em;
	border-top: 1px dashed #ffffff42;
}

.breadcrumb li a {
	color: #ffeb3b;
}

.breadcrumb li a:hover {
	color: #333;
}

.breadcrumb li {
	margin: 0 5px;
}

.breadcrumb .active a {
	color: #fff !important;
	font-style: inherit;
}

.breadcrumb>li+li::before {
	content: close-quote
}

.inheading h2 {
	color: #fff;
	font-size: 2em;
	display: inline-block;
	padding: 10px 25px;
	background-color: rgba(0, 0, 0, .5);
	border: 1px dashed rgba(255, 255, 255, .8);
	margin-top: 53px
}

.inheading h1 {
	color: #ffffff;
	font-size: 1.7em;
	font-weight: 700;
	margin: 0;
	text-align: left
}

.col-item:hover .photo-shadow {
	background: #e9e9e9;
}

.col-item .photo {
	box-shadow: 20px 20px 25px rgb(0 0 0 / 8%);
}

.col-item:hover .photo img {
	box-shadow: 20px 20px 25px rgb(0 0 0 / 8%);
	filter: grayscale(1);
}

.team .photo {
	width: 100%;
	height: 300px;
	display: inline-block;
	overflow: hidden;
	position: relative;
}

.photo-shadow {
	position: absolute;
	z-index: 0;
	top: 12px;
	left: 16px;
	bottom: -10px;
	border: 1px solid #E3E3E3;
	height: 67%;
	width: 99%;
	background: #ffffff;
}

.col-item {
	position: relative;
}

.team {
	margin-top: 7px;
	position: relative;
}

.team .photo img {
	width: 100%;
	vertical-align: middle;
	position: relative;
}

.info {
	margin: 22px 0;
}

.info .name {
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 2px;
	color: #e32527;
}

.info .degination {
	/* font-size: 16px; */
	/* font-weight: 300; */
	font-style: italic;
	color: #8B8B8B;
}

.sub-contentarea h3:before {
	height: 4px;
	width: 10%;
	content: '';
	position: absolute;
	background-color: #d43c00;
	bottom: -2px
}

.sub-contentarea h4:before {
	height: 4px;
	width: 10%;
	content: '';
	position: absolute;
	background-color: #045e55;
	bottom: -2px
}

.sub-contentarea h4 {
	border-bottom: 1px solid #ccc;
	display: block;
	padding-bottom: 10px;
	color: #4a606c !important;
	position: relative;
	margin-bottom: 15px;
	margin-top: 0
}

.sub-contentarea h3 {
	border-bottom: 1px solid #ccc;
	display: block;
	padding-bottom: 10px;
	color: #e32627 !important;
	position: relative;
	margin-bottom: 15px;
	margin-top: 0
}

.sub-contentarea ol li::before {
	background-color: #0a6cb5;
	box-sizing: border-box;
	color: #ffffff;
	content: "";
	font-family: "FontAwesome";
	font-size: 14px;
	height: 20px;
	margin-left: -21px;
	margin-right: 6px;
	padding: 2px 6px;
	width: 20px;
	border-radius: 100px;
}

.list {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

.list li {
	margin-bottom: 4px;
	padding-left: 21px;
}

.list li::before {
	background-color: #0a6cb5;
	box-sizing: border-box;
	color: #ffffff;
	content: "";
	font-family: "FontAwesome";
	font-size: 14px;
	height: 20px;
	margin-left: -21px;
	margin-right: 6px;
	padding: 2px 5px;
	width: 20px;
}

/*==========sitemap===========*/
.sitemap {
	margin: 0 15px;
}

.sitemap #nav a:before {
	top: 0;
	left: 0;
}

.sitemap #nav a:after {
	bottom: 0;
	right: 0;
}

.sitemap ul {
	background: transparent url("../images/site_map_ul.gif") repeat-y scroll 0 -5px !important;
	list-style-type: none !important;
	margin: 0 !important;
	padding: 0 5px 4px 6px !important;
	float: none !important;
}

.sitemap ul li {
	background: transparent url("../images/site_map_list.gif") no-repeat scroll -5px -5px !important;
	line-height: 16px !important;
	padding: 0 0 0 10px !important;
	font: bold arial;
	margin: 10px 0;
	display: block;
	width: 100%;
}

.sitemap ul li a {
	/*! background-color: #86a844; */
	/*! border: 1px solid #cccccc; */
	/*! color: #ffffff; */
	display: inline-block;
	padding: 5px;
	transition-duration: 0.3s;
}

.sitemap ul li a:hover {
	background-color: #e32527;
	color: #fff;
	padding-left: 5px;
	text-decoration: none;
}

.sitemap ul li ul {
	padding-bottom: 1px;
}

.sitemap ul li ul li {
	font: arial;
}

.sitemap ul li.home a {
	color: #fff;
}